import { style } from "@vanilla-extract/css";

export const message_style = style({
	boxSizing:       'border-box',
	width:           '100%',
	height:          'max-content',
	margin:          0,
	border:          'none',
	padding:         '0.5em',
	fontSize:        '1em',
	color:           'magenta',
	backgroundColor: 'black',
	overflowWrap:    'break-word',
	textAlign:       'center',
	':focus': {
		outline: 'none',
	},
	'@media': {
		'screen and (min-width: 768px)': {
			fontSize: '2em'
		}
	}
});
